Problem z instalacją APC PowerChute

Serwery i sieci oparte na Slackware, wszelkiego rodzaju usługi, troubleshooting.

Moderatorzy: Moderatorzy, Administratorzy

cent4
Użytkownik
Posty: 279
Rejestracja: 2012-03-20, 11:18

Problem z instalacją APC PowerChute

Post autor: cent4 » 2013-08-13, 09:39

Witam.
Gdy chcę instalować na serwerze PowerChute mam błędy:

Kod: Zaznacz cały

Niespełnione zależności:
/bin/sh jest wymagany przez pbeagent...
libc.so 6 jest wymagany przez pbeagent...
O co chodzi?

Awatar użytkownika
dienet
Moderator
Posty: 2106
Rejestracja: 2007-07-24, 18:58
Lokalizacja: Racibórz/Rybnik
Kontakt:

Re: Problem z instalacją APC PowerChute

Post autor: dienet » 2013-08-13, 17:10

Chodzi o to co jest napisane.
Masz plik /bin/sh? Jeśli nie to podlinkuj /bin/sh do /bin/bash
Masz plik /lib/libc.so.6? Jeśli nie to podlinkuj do /lib/libc-2.15.so

Inna sprawa, to że ten soft, który instalujesz już jest pewnie tak out of date, że pewnie i tak nie zadziała, ale mogę się mylić póki nie widzę.

Rzuć linkiem do źródeł (jeśli to są w ogóle źródła).
Pozdr0
dienet
[img]http://i164.photobucket.com/albums/u19/slawek15/kotekeo0lq3.jpg[/img]

Awatar użytkownika
bojleros
Użytkownik
Posty: 785
Rejestracja: 2005-08-29, 11:12
Lokalizacja: z widokem na familoki :)
Kontakt:

Re: Problem z instalacją APC PowerChute

Post autor: bojleros » 2013-08-23, 18:56

A może apcupsd ??

ODPOWIEDZ